Subject: Re: GSI terms of business letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Mar 2001 10:31:00 -0800 (PST)

Hi Theresa, 

I promised you an update today on the Goldman Sachs International Terms of 
Business Letter.  I am in contact with Sarah at Goldman Sachs daily and am 
trying to get her to set aside a time to discuss any outstanding issues and a 
time table for quickly getting the account executed.  I anticipate that she 
and I will speak to try to wrap things up tomorrow or Wednesday.  I willl 
keep you posted.  Until then, you can know that I call or email over there 
every day or every other day.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693